*{padding:0;margin:0;box-sizing: border-box;}
textarea, input,select { outline: none; }
@font-face {
    font-family: 'UTMSwissCondensed';
    src: url('../../../fonts/UTM Swiss Condensed.ttf');
}
a, a:hover, a:active, a:visited,a:focus {
    text-decoration:none;
}
body{/* background:red; */}
.hypen{float:left;font-style:normal;margin-right:15px;}
.account-wrapper a:hover, .account-wrapper a:active,.account-wrapper a:visited,.account-wrapper a:focus{
    color:white;
}
.not-found-notify{display:block;margin-left:6px;padding:20px;text-align:center;color: #8a6d3b;background-color: #fcf8e3;border-color: #faebcc;padding: 45px 5px;margin-bottom: 20px;border: 1px solid transparent;border-radius: 10px;margin: 10px 0px;}
.radio-wrapper{margin:10px 0px;}
.radio-wrapper label{font-weight:normal;font-size:15px;}
.booking-wrapper{margin-top:30px;}
.clear{display: block;clear:both;}
.clear-padding{padding:0px;margin:0px;}
.clear-padding-left{padding-left:0px;margin-left:0px;}
.clear-padding-right{padding-right:0px;margin-right:0px;}
#banner-section {
    background:url('../../../images/hoangphat/bg_banner.png') no-repeat top center;
    border-bottom: 4px solid #3c8fc0;
    padding: 0px;
}
#banner-section object{width:100%;}
#banner-section >.inner{width:1100px;margin:0 auto;/* overflow: hidden; */position: relative;padding-bottom: 25px;}
/*********TAG SECTION START************/
#tag-wrapper{margin: 10px 0px;}
#tag-wrapper a{/* float:left; */display: inline-block;background: #f1f1f1;color: #656565;font-size: 13px;padding: 5px 10px;margin-right: 5px;margin-bottom: 5px;}
#tag-wrapper a:hover{background:#e2e2e2}
#tag-wrapper .tag-title{display:inline-block;background: #0065B3;font-size: 13px;padding: 5px 10px;color: white;}
/*********TAG SECTION END************/
.p-photo-thumb{border:1px solid #ccc;padding:3px;display: block;float:left;margin:3px;}
.p-photo-thumb img{width: 80px;}
#producer-section{
}
#producer-section a{display:block;padding:10px 20px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border: 1px solid #dfdfdf;background: #efefef;background: -webkit-gradient(linear,0% 0%,0% 100%,from(#efefef),to(#fff));background: -webkit-linear-gradient(top,#fff,#efefef);background: -moz-linear-gradient(top,#fff,#efefef);background: -ms-linear-gradient(top,#fff,#efefef);background: -o-linear-gradient(top,#fff,#efefef);margin: 5px;text-align: center;color: #000;}
/*********USER SECTION************/
#banner .inner .register-btn{
    /* display:block; */
    /*position:absolute;right: 5px;z-index:5000;top: 16%;*/
    /* border: 2px solid #1fbad6; */
    /* background-color: #070716; */
    /* color: white; */
    /* padding: 5px 20px; */
    /* border-radius: 2px; */
    /* text-align: center; */
    /* margin: 0px 5px; */
    /* float:right; */
    display: block;
    color: white;
    padding: 5px 5px;
    border-radius: 2px;
    text-align: center;
    margin: 0px 5px;
    /* float: right; */
    background: transparent -moz-linear-gradient(center top , #FEE79A 0%, #FEC151 100%) repeat scroll 0% 0%;
    background: -webkit-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    border: 1px solid #D69E31;
    color: #85592e;
    font-size: 13px;
    font-weight: bold;
    background: -o-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    background: -ms-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    background: linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec151', endColorstr='#fee79a',GradientType=0 );
    cursor: pointer;
}
#banner .inner .login-btn{
    /* display:block; */
    /*position:absolute;right: 110px;z-index:5000;top: 16%;*/
    /* border: 2px solid #1fbad6; */
    /* background-color: #070716; */
    /* color: white; */
    /* padding: 5px 20px; */
    /* border-radius: 2px; */
    /* text-align: center; */
    /* margin: 0px 5px; */
    /* float:left; */
    display: block;
    color: white;
    padding: 5px 5px;
    border-radius: 2px;
    text-align: center;
    /* margin: 0px 5px; */
    /* float: right; */
    /* margin-right: 5px; */
    background: transparent -moz-linear-gradient(center top , #FEE79A 0%, #FEC151 100%) repeat scroll 0% 0%;
    background: -webkit-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    border: 1px solid #D69E31;
    color: #85592e;
    font-size: 13px;
    font-weight: bold;
    background: -o-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    background: -ms-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    background: linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec151', endColorstr='#fee79a',GradientType=0 );
    cursor: pointer;
}
.user-info{position:absolute;top:5px;left:10px;}
.user-info div{color:white;font-size: 13px;background: #f3f3f3;padding:5px 10px;border-radius:10px;font-weight: bold;background: white;color: black;cursor: pointer;}
.user-info div i{font-size: 15px;margin-right: 5px;}
#user-wrapper{position: absolute;right:10px;top: 5%;display: block;width: 300px;}
.slogan-wrapper{position:absolute;background: white;top:105%;width:500px;left:30%;border-radius: 0px 0px 100px 100px;border: 1px solid #337ab7;border-top: 0px;}
.slogan-wrapper .inner{padding: 4px;width:500px;text-align:center;color: red;font-weight: bold;}
.logout-btn{
    /* display:block; */
    /*position:absolute;right: 110px;z-index:5000;top: 16%;*/
    /* border: 2px solid #1fbad6; */
    /* background-color: #070716; */
    /* color: white; */
    /* padding: 5px 20px; */
    /* border-radius: 2px; */
    /* text-align: center; */
    /* margin: 0px 5px; */
    /* float:left; */
    display: block;
    color: white;
    padding: 5px 5px;
    border-radius: 2px;
    text-align: center;
    margin: 0px 5px;
    /* float: right; */
    background: transparent -moz-linear-gradient(center top , #FEE79A 0%, #FEC151 100%) repeat scroll 0% 0%;
    background: -webkit-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    border: 1px solid #D69E31;
    color: #85592e;
    font-size: 13px;
    font-weight: bold;
    background: -o-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    background: -ms-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    background: linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec151', endColorstr='#fee79a',GradientType=0 );
    cursor: pointer;
}
/********************************/
#banner .logo{display:block;color:white;font-family:Museo;font-size: 25px;text-align:center;letter-spacing: 10px;}
#main-title{display:block;padding:5px 0px;font-size:20px;padding-top:15px;}
.nav>li>a:focus, .nav>li>a:hover{background: none;}
#main-title b{color:red;}
body{/* background: #DCDCDC; */}
#main-content{width:1100px;margin:0 auto;/* background: #f8f8f8; *//* box-shadow:0px 5px 20px #ccc; */position: relative;/* margin-top: 29px; *//* padding-bottom: 20px; */}
#main-content >.inner{padding: 10px 0px;}
#main-content >.inner >.left-col{width:22%;float:left;}
#main-content >.inner >.right-col{width:77%;float:right;}
#main-content >.inner >.right-col .contact-form{display:block;margin:10px 0px;margin-left:6px;}
#main-content >.inner >.right-col .contact-form .btn-button{display:block;float:left;padding: 5px 40px;background: url('../../../images/hoangphat/bg_main_title.png') repeat-x 100% 100%;color: white;margin-right: 5px;margin-top: 10px;border-radius: 30px;color: #094793;cursor: pointer;}
#main-content >.inner >.right-col .contact-form .btn-button:hover{background: url('../../../images/hoangphat/bg_left_title.png') repeat-x 100% 100%;color: white;}
#main-content >.inner >.right-col .contact-form .btn-button.active{background: url('../../../images/hoangphat/bg_left_title.png') repeat-x 100% 100%;color: white;}
#main-content >.inner >.right-col .contact-form label{font-weight:normal;}
#main-content >.inner >.right-col .contact-form .left-col-contact{padding-right:5px;margin:5px 0px;}
#main-content >.inner >.right-col .contact-form .right-col-contact{padding-left:5px;margin:5px 0px;}
#main-content >.inner >.right-col .contact-form .line.title{display:block;font-size: 25px;font-family: UTMSwissCondensed;color: #1373ad;}
#main-content >.inner >.right-col .contact-form .line{display:block;padding:5px 0px;}
#main-content >.inner >.right-col .contact-form .add-info{display:block;padding:5px;border: 3px dashed #e2e2e2;margin-top: 10px;}
#main-content >.inner >.right-col .contact-form .line i{margin-right:10px;}
#main-content >.inner >.right-col .list-wrapper{margin-left:6px;}
#main-content >.inner >.right-col .list-wrapper .article-item{display:block;margin: 20px 0px;padding:10px;border: 2px dashed #e2e2e2;}
#main-content >.inner >.right-col .list-wrapper .article-item .img-wrapper img{max-width:100%;}
#main-content >.inner >.right-col .list-wrapper .article-item .title{display:block;font-size:20px;/* color: white; */
    /*font-family: UTMSwissCondensed;*/
    font-size: 16px;
    color: #245575;}
#main-content >.inner >.right-col .list-wrapper .article-item .description{
    display:block;
    margin:10px 0px;
    color: #666;
    text-align: justify;
}
#main-content >.inner >.right-col .list-wrapper .article-item .time{display:block;color: #999;font-size: 13px;}
#main-content >.inner >.right-col .list-wrapper .article-item:hover{border: 2px dashed #245575;}

#main-content >.inner >.right-col .info{}
#main-content >.inner >.right-col .article-wrapper{margin-left:5px;margin-bottom: 10px;}
#main-content >.inner >.right-col .article-wrapper .article-title{display:block;}
#main-content >.inner >.right-col .article-wrapper .article-title .title{display:block;font-family:UTMSwissCondensed;font-size: 24px;color:#c00;margin-top: 10px;}
#main-content >.inner >.right-col .article-wrapper .article-title .time{display:block;font-style:italic;margin:10px 0px;}
#main-content >.inner >.right-col .other-articles{display:block;margin-left:6px;margin-top: 10px;}
#main-content >.inner >.right-col .other-articles .news{display:block;padding:5px;}
#main-content >.inner >.right-col .other-articles .news .img-wrapper{}
#main-content >.inner >.right-col .other-articles .news .info-wrapper{padding:0px;}
#main-content >.inner >.right-col .other-articles .news .img-wrapper img{max-width:100%;}
#main-content >.inner >.right-col .other-articles .news .title{display:block;color: #245575;text-align: justify;font-size: 16px;}
#main-content >.inner >.right-col .other-articles .news .description{
    display: block;
    color: #666;
    text-align: justify;
    margin: 5px 0px;
    font-size: 13px;
}
#main-content >.inner >.right-col .other-articles .news .other-info{display:block;color: #999;font-size:13px;margin-top:5px;}
#main-content >.inner >.right-col .article-wrapper .article-title .content{
    padding: 20px;
    border: 5px dashed #e2e2e2;
}
#main-content >.inner >.right-col .article-wrapper .article-title .content img{max-width:100%;}
#main-content >.inner >.right-col .info .name{font-family: UTMSwissCondensed;font-weight: bold;}
#main-content >.inner >.right-col .info .price{display: block;font-size:20px;color:#c00;font-family: UTMSwissCondensed;font-weight: bold;}
#main-content >.inner >.right-col .info .status{
    display:block;
    margin:10px 0px;
    /* text-transform: uppercase; */
    /* font-family: UTMSwissCondensed; */
    font-size:15px;
    font-weight:bold;
}
#main-content >.inner >.right-col .info .status i.state-on{color: #5bab03;font-style:normal;display:inline-block;}
#main-content >.inner >.right-col .info .status i.state-off{
    color: red;
    font-style:normal;
    display:inline-block;
}
#main-content >.inner >.right-col .info .description{
    display: block;padding:10px;border-radius: 10px;
    margin:10px 0px;
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 10px;
}
.notify-message{
    background: #dff0d8;
    margin: 5px 0px;
    padding: 15px;
    display: none;
    border-radius: 5px;
}
.notify-message.error{background:#f2dede;}
#main-content >.inner >.right-col >.content-wrapper{padding:20px;border:5px dashed #e2e2e2;/*!  */}
#main-content >.inner >.right-col >.tab-content-wrapper{padding:20px;border:5px dashed #e2e2e2;/*!  */}
#main-content >.inner >.right-col >.content-wrapper img{max-width: 100%;}
#main-content >.inner >.right-col >.tab-content-wrapper img{max-width: 100%;}
#main-content >.inner >.right-col .tab-wrapper{margin: 10px 0px;}
#main-content >.inner >.right-col .tab-wrapper span:not(.clear){display: block;margin:0px;float:left;
    padding: 7px 15px;color: white;
    font-family: UTMSwissCondensed;
    background: url('../../../images/hoangphat/bg_main_title.png') repeat-x 100% 100%;
    color:black;
    cursor: pointer;
}
#main-content >.inner >.right-col .tab-wrapper span:not(.clear).active{background: url('../../../images/hoangphat/bg_left_title.png') repeat-x 100% 100%;color:white;}
#main-content >.inner >.right-col .tab-wrapper span:not(.clear):first-child{border-radius: 15px 0px 0px 0px;}
#main-content >.inner .err-wrapper{margin-top:20px;}
#main-content >.inner .err-wrapper .err-message{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 15px;
    margin-bottom: 11px;
    border: 1px solid transparent;
    border-radius: 4px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    display: none;
}
#wrapper-thumb{top: -3px !important;height: 455px !important;}
/*LEFT*/
#left-section >.left-item{border:1px solid #e6e6e6;border-radius: 10px;margin-bottom: 10px;}
#left-section >.left-item.facebook{border:0px;border-radius: 10px;overflow: hidden}
#left-section >.left-item.facebook >.inner >.content{padding:0px;}
#left-section >.left-item.adv{border:0px;border-radius: 10px;overflow: hidden}
#left-section >.left-item.adv >.inner >.content{padding:0px;}
#left-section >.left-item.adv img{max-width: 100%;}
#left-section >.left-item >.inner >.content{padding:5px 10px;}
#left-section >.left-item >.inner >.content .left-menu{list-style: none;}
#left-section >.left-item >.inner >.content .left-menu li a{text-decoration: none;
    display: block;
    font-size:15px;border-bottom: 1px solid #e2e2e2;
    padding:7px 0px;
    font-family: UTMSwissCondensed;
    /*! font-weight: bold; */
    color: #666;
}
#left-section >.left-item >.inner >.content .left-menu li:hover a{color:#2787c0;}
#left-section >.left-item >.inner >.content .left-menu li:last-child a{border-bottom:0px;}

#left-section >.left-item >.inner >.title{
    border-radius: 5px 5px 0px 0px;
    background: url('../../../images/hoangphat/bg_left_title.png') repeat-x 100% 100%;
    display:block;padding: 10px 10px;text-align:center;color: white;font-family: UTMSwissCondensed;font-size: 16px;}


#left-section >.left-item .search-section{}
#left-section >.left-item .search-section select{display: block;padding:5px; width: 100%;margin:10px 0px;}
#left-section >.left-item .search-section .btn-search{
    display:block;
    text-align: center;
    background: url('../../../images/hoangphat/bg_main_title.png') repeat-x 100% 100%;
    padding:5px;
    border-radius: 20px;
    width: 60%;
    margin:0 auto;
    font-family: UTMSwissCondensed;
    font-weight: normal;
    font-size:14px;
}
#left-section >.left-item .search-section .btn-search:hover{background: url('../../../images/hoangphat/bg_left_title.png') repeat-x 100% 100%;color:white;cursor:pointer;}

#left-section >.left-item >.inner .news-section{}
#left-section >.left-item >.inner .news-section .left-new-item{display:block;margin:10px 0px;padding: 5px 0px;border-bottom: 1px solid #e2e2e2;}
#left-section >.left-item >.inner .news-section .left-new-item:last-child{border-bottom: 0px;}
#left-section >.left-item >.inner .news-section .left-new-item .title{display: block;color: #666;}
#left-section >.left-item >.inner .news-section .left-new-item img{float:left;width: 70px;border:1px solid #cccccc;padding:5px;margin-right: 10px;}
#left-section >.left-item >.inner .news-section .left-new-item .other-info{color:#999;font-size:12px;}
#left-section >.left-item >.inner .news-section .read-more{display: block;text-align: center;padding: 10px;color: #999;}
#left-section >.left-item >.inner .news-section .read-more:hover{color:#236a94;cursor:pointer;}
#left-section >.left-item >.inner .statistic >div{display: block;padding:10px 0px;color:#999;}
#left-section >.left-item >.inner .statistic >div span:nth-child(2){font-weight: bold;text-align: right;float:right;}
/*TOP*/
#top{background: #26546e;color: white;}
#top .inner{width:1100;margin:0 auto;color:white;color:white;/* padding:10px 0px; */}
#top  .title{font-size: 14px;/*! font-weight: bold; */color:white;display:block;padding: 10px 0px;text-align: center;font-family: UTMSwissCondensed;}
#search-wrapper{margin-bottom: 41px;}
/*BANNER*/

.right-adv{display:block;position:absolute;right: -115px;width: 110px;top:0px;z-index: 2000;}
.left-adv{display:block;position:absolute;left: -115px;width: 110px;top:0px;z-index: 2000;}
/*.login-btn{display:block;position:absolute;background:url("../../../images/gialong/login_btn.png");width:104px;height:50px;right:-110px;top:30px;color:white;line-height:45px;text-align:center;font-size:15px;text-decoration:none;opacity:0.7;font-weight: bold;}
.login-btn:hover{opacity:1;color:white;text-decoration:none;}
.register-btn:hover{opacity:1;color:white;text-decoration:none;}
.register-btn{display:block;position:absolute;background:url("../../../images/gialong/login_btn.png");width:104px;height:50px;right:-110px;top:80px;color:white;line-height:45px;text-align:center;font-size:15px;text-decoration:none;opacity:0.7;font-weight: bold;}
*/
.change-pass-btn:hover{opacity:1;color:white;text-decoration:none;}
.change-pass-btn{

    display: block;

    padding: 5px 5px;

    border-radius: 2px;

    text-align: center;

    margin: 0px 5px;

    /* float: right; */

    background: transparent -moz-linear-gradient(center top , #FEE79A 0%, #FEC151 100%) repeat scroll 0% 0%;

    background: -webkit-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);

    border: 1px solid #D69E31;

    color: #85592e;

    font-size: 13px;

    font-weight: bold;

    /* float: left; */

    background: -o-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);

    background: -ms-linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);

    background: linear-gradient(top, rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec151', endColorstr='#fee79a',GradientType=0 );

    cursor: pointer;

}
.change-pass-btn:hover{color: #85592e; ;}
.banner{
    /* padding: 2px 0px; */
}
.banner img{width: 100%;}
.banner .hotline{
    position: relative;
    height: 93px;
    width: 167px;
    display:block;

    background: url("../../../images/gialong/hotline_bg.png");
    color: white;
    background-size: 100% 100%;
}
.banner .hotline .number{position:absolute;font-size: 19px;bottom:18px;left:42px}
.banner .center-banner{}
.banner .logo{}
/*MENU*/
#menu{}
#menu{
    /* background: url("../../../images/gialong/bg_bottom_menu.png") repeat-x left bottom; */
    /* padding-bottom: 4px; */
    /* border-radius: 200px; */
    background: url('../../../images/hoangphat/bg_menu.png') repeat-x;
    border-radius: 10px 10px 0px 0px;
    position: absolute;
    width: 100%;
    z-index: 10000;
    bottom: 0px;
    font-family: UTMSwissCondensed;
    /*!  */
}
#menu .menu-wrapper{position: relative; /* background: url("../../../images/gialong/bg_menu.png") repeat-x; *//* border-radius: 13px; */}
#menu .menu-wrapper .expansion {position: absolute;right:0px;z-index: 200000;display: block;bottom: 0px;height: 100%;text-align: center;color: #094793;background: white;padding: 10px;line-height: 10px;font-size: 20px;cursor: pointer;}
#menu .menu-wrapper .expansion-list{position:absolute;z-index: 200000;right:0px;background:white;top: 100%;width: 140px;display: none;}
#menu .menu-wrapper .expansion-list ul li{padding:0px;}
#menu .menu-wrapper .expansion-list ul{list-style:none;padding: 0px;margin: 0px;}
#menu .menu-wrapper .expansion-list ul a{display:block;padding:10px;text-decoration:none;text-align:center;color:black;}
#menu .menu-wrapper .expansion-list ul a:hover{background:#ccc;color:white;}
#menu-list{position: relative;border-radius: 17px;margin: 0px;}
#menu-list.style_en >ul >li >a{padding: 7px 13px;}
#menu-list.style_en >ul >li:last-child a{/* padding: 7px 17px; */width: 76px;text-align: center;padding: 7px 0px;}
#menu-list.style_jp >ul >li >a{padding: 7px 25px;}
#menu-list.style_jp >ul >li:last-child a{padding: 7px 0px;text-align: center;width: 101px;}
#menu-list.style_ko >ul >li >a{padding: 7px 22px;}
#menu-list.style_ko >ul >li:last-child a{width: 90px;padding: 7px 0px;text-align: center;}
#menu-list.style_ch >ul >li >a{padding: 7px 35px;}
#menu-list.style_ch >ul >li:last-child a{padding: 7px 0px;text-align: center;width: 40px;}
#menu-list.style_vi >ul >li >a{padding: 7px 13px;}
#menu-list.style_vi >ul >li:last-child a{padding: 7px 0px;text-align: center;width: 86px;}
#menu-list >ul{z-index: 1000;}
#menu-list >ul >li >a{border-bottom:0px;display:block;color:white;padding: 10px 35px;/*! font-size: 16px; */position:relative;/*! font-weight: bold; *//* border-bottom: 4px solid transparent; */text-transform: uppercase;}
#menu-list >ul >li:hover a{background: url('../../../images/hoangphat/bg_hover_menu.png');color: #0b73b0;/* border-bottom: 4px solid red; */}
#menu-list >ul >li a.active{background: url('../../../images/hoangphat/bg_hover_menu.png');color: #0b73b0;/* border-bottom: 4px solid red; */}
#menu-list >ul >li:first-child:hover a{border-radius: 10px 0px 0px 0px;color: #0b73b0;}
#menu-list >ul >li:first-child a.active{border-radius: 10px 0px 0px 0px;color: #0b73b0;}
#menu-list >ul >li:last-child:hover a{border-radius:0px 10px 0px 0px;}
#menu-list >ul >li:last-child a.active{border-radius:0px 10px 0px 0px;}
#menu-list >ul >li:last-child a{text-align: center;}
#menu-list >ul >li >a >i{width:1px;position:absolute;width:1px;height:100%;display:block;background:url("../../../images/gialong/menu_space.png") no-repeat;top:0px;right: 0px;}
.nav>li>a:focus, .nav>li>a:hover{}
/*SEARCH FORM*/
.search-form .title{border-bottom:1px solid #0065b3;background-color: #d4d4d4;border-radius: 5px 5px 0px 0px;}
.search-form .txt1{color:red;font-size: 16px;display:block;padding: 14px 0px;margin-left:10px;font-family:Arial;font-weight:bold;}
.search-form .txt2{display:block;padding: 15px 0px;text-align:right;margin-right:10px;font-style:italic;font-size: 15px;}
.search-form .txt2 b{color:red;}
.search-form{/* margin-bottom:50px; */border:1px solid #0065b3;border-radius:5px;}
.select-box-wrapper{display:block;background:white;position:relative;border:1px solid #ccc;margin: 10px 0px;border-radius:5px;/* overflow:hidden; */}
.select-box-wrapper .select-search-content{}
.select-box-wrapper .select-search-content{position:absolute;width:100%;z-index: 2000;background: #f3f3f3 !important;height:200px;overflow:scroll;display:block;top: 37px;left: 0px;padding:0px !important;border-radius:0px !important;border:1px solid gray;display: none;}
.select-box-wrapper .select-search-content span{display:block;padding:5px 10px;}
.select-box-wrapper .select-search-content span:hover{cursor:pointer;background:#ccc !important;}
.select-box-wrapper .select-search-content span:nth-child(even){background:white;}
.select-box-wrapper .select-search-content span:nth-child(odd){}
.select-box-wrapper .select-btn{width:35px;height:35px;background:url("../../../images/gialong/select_btn.png");display:block;position:absolute;right:0px;top:0px;border-left:1px solid #ccc}
.text-box-wrapper{border-radius:5px;border:1px solid #ccc;margin: 10px 0px;overflow:hidden;}
.text-box-wrapper input[type='text']{display:block;width:100%;border:0px;height:35px;padding: 0px 5px;padding-right: 5px;}
.select-box-wrapper input[type='text']{border:0px;background:none;height:35px;display: block;padding: 0px 5px;padding-right: 40px;width: 100%;cursor: pointer;}
.search-form .search-content{background:#0065b3;padding:10px;border-radius:5px;margin:10px;z-index: 20000;}
.search-form .search-btn{display:block;width: 105px;height: 37px;background:url("../../../images/gialong/search_btn.png");margin:0 auto;margin-top: 10px;float: right;background-size: 100% 100%;line-height: 40px;text-align: center;color: white;font-weight: bold;font-size: 13px;cursor: pointer;}

#search-wrapper .contact-wrapper{border:1px solid #0065b3;border-radius:5px;overflow:hidden;height: 206px; background-color: #f3f3f3;}
#search-wrapper .contact-wrapper h2{margin:0px;background:#0065b3;letter-spacing:2px;color:white;font-size: 30px;padding: 10px 0px;/* color: orange; */font-weight: bold;text-align:center;font-family: tahoma;}
#search-wrapper .contact-wrapper h2::first-letter {color:red;}
#search-wrapper .contact-wrapper span{display:block;padding:3px 10px;}
#search-wrapper .contact-wrapper span.name{text-align:center;font-size: 25px;margin: 5px 0px;padding: 5px 0px;margin-right: 28px;text-align: right;}
#search-wrapper .contact-wrapper span.phone{color:red;font-size: 26px;margin-top: -13px;}
#search-wrapper .contact-wrapper span.email{color:#0065b3;margin-top: -2px;font-size: 13px;}
#search-wrapper .contact-wrapper span.email i{margin-right: 18px;}
#search-wrapper .contact-wrapper span.info{text-align:center;border-top: 1px solid #ccc;margin: 5px;font-weight: bold;font-size: 13px;}
#search-wrapper .contact-wrapper span i{color:#ccc;margin-right: 11px;}
/*************/
#menu-list
/*SLIDER*/
#slide-wrapper{margin-top:10px;}
#slider{/* margin-top:10px; *//* border: 5px solid #f3f3f3; */}
/*CONTENT*/
#top-posts{
    margin-top: 10px;
    position: absolute;
    width: 100%;
    top: -170px;
}
#top-posts >.title{display:block;border-bottom:2px solid #fe0000;margin-bottom:10px;display: none;}
#top-posts >.title h2{font-size: 16px;display:block;float:left;background:#fe0000;margin:0px;color:white;padding:8px 25px;font-weight: bold;}
#top-posts .item-wrapper{margin:  5px;/* background: url("../../../images/gialong/bg_bottom.png") no-repeat center bottom; */padding-bottom: 9px;}
#top-posts .item-wrapper .item{background: rgba(235,240,240,.8);display:block;padding: 5px;border-radius: 8px;}
#top-posts .item-wrapper >.item{/* border: 2px solid #ccc; */}
#top-posts .item-wrapper span{display:block;font-size: 13px;color:black;}
.your-class{padding:0px 20px;}
.your-class{padding-right: 17px;}
/*************************/
.top-posts-wrapper{position: relative;}
.top-posts-wrapper .slide-btn{position: absolute;width:11px;height: 19px;display: block;cursor: pointer;z-index: 2000;}
.top-posts-wrapper .left-btn{background: url("../../../images/gialong/left_slide_btn.png") no-repeat;left:0px;top:40%;}
.top-posts-wrapper .right-btn{background: url("../../../images/gialong/right_slide_btn.png") no-repeat;right:0px;top:40%;}
/*************************/
#top-posts .item-wrapper span.title{color:blue;font-weight:bold;}
#top-posts .item-wrapper span.proj{/* color:blue; *//* font-weight:bold; */}
#top-posts .item-wrapper span.price{color:red;font-weight:bold;}
#main-content .section >.title{
    display:block;
    /*! margin-bottom:10px; */
    /*! background: url('../../../images/hoangphat/bg_main_title.png') 1px 100%; */ /*! repeat-x; */
    /*! border:1px solid #cbcbcb; */    margin-left: 6px;
    position: relative;
}
#main-content .section .navigation-bar{display:block;float:right;position: absolute;right: 0px;bottom: 0px;padding:5px 0px;}
#main-content .section .navigation-bar a{font-style: normal;font-size:13px;padding:0px;color: black;font-family: Arial;}
#main-content .section .navigation-bar .navigation-btn{
    display: block;
    width: 25px;
    height: 25px;
    float: right;

}
#main-content .section .navigation-bar .navigation-btn.left{   background: url("../../../images/left_btn.png") no-repeat;margin-right:3px;margin-left:10px;   cursor: pointer;}
#main-content .section .navigation-bar .navigation-btn.right{   background: url("../../../images/right_btn.png") no-repeat;   cursor: pointer;}
#main-content .section >.title{

    /*! font-weight: bold; */
    border-radius: 5px 5px 0px 0px;/*! border: 1px solid gray; *//*! border-bottom: 2px solid #1373ad; */
    color: #1373ad;background: url('../../../images/hoangphat/bg_main_title.png') repeat-x 100% 100%;
    border: 1px solid #cbcbcb;
    border-bottom: 4px solid #094793;
    font-family: UTMSwissCondensed;
}
#main-content .section >.title h2{
    font-size: 16px;
    display:block;
    /* float:left; */
    text-transform: uppercase;
    padding: 10px 25px;
    margin:0px;
    float: left;
    color: #1373ad;
    font-family: UTMSwissCondensed;
}
#main-content .section >.title .fast-search{display:block;float:right;margin-top:5px;margin-bottom: 10px;}
#main-content .section >.title .fast-search select{display:block;float:left;margin-right:10px;padding:3px 10px;font-size:13px;color:black;font-family:arial;border-radius: 5px;}
#main-content .section >.title .fast-search .search-btn{display:block;float:right;padding: 2px 20px;background: url('../../../images/hoangphat/bg_left_title.png') repeat-x 100% 100%;margin-right:5px;border-radius: 2px;color:white;cursor: pointer;}
#main-content .section .item-wrapper{
    position:relative;
    margin: 0px;
    padding: 0px;

    /* margin: 5px; */
    padding: 5px 7px;
    /* padding-bottom: 4px; */
    /* margin: 5px 0px; */
    padding-right:3px;
}
#main-content .section .item-wrapper .status{
    display:block;
    position:absolute;
    z-index:2000;
    top:10px;
    right:10px;
    font-size:11px;
    padding: 1px 10px;
    color:white;
    border-radius:10px;
}
#main-content .section .item-wrapper .status.on{background:green;}
#main-content .section .item-wrapper .status.off{background:#c00;max-width: 100%;}
#main-content .section .item-wrapper .item{background:white;display:block;padding: 10px;border:1px solid #ccc;}
#main-content .section .item-wrapper .item .img-wrapper img{width:100%;}
#main-content .section .item-wrapper .item .other-info{font-size:12px;}
#main-content .section .item-wrapper .item .other-info span{display: block;padding:3px 0px;color:#666;}
#main-content .section .item-wrapper .item .other-info span i{font-style: normal;font-weight: bold;}
#main-content .section .item-wrapper span.title{color:#333;font-weight:bold;display: block;}
#main-content .section .item-wrapper span.price{color:#d0021b;font-weight:bold;padding: 2px 0px;}
/*FOOTER*/
#footer{background: #e1e1e1;position: relative;padding:24px 0px;border-top: 5px solid #1f6c99;margin-top: 10px;}
#footer .title{font-size:20px;color:white;font-family: Tahoma;font-weight:bold;}
#footer .title .content{}
#footer >.inner{width:1100px;margin:0 auto;font-size: 15px;line-height:2em;font-family: Arial;position: relative;}
#footer >.inner .sub-menu ul{list-style:none;}
#footer >.inner .sub-menu ul a{text-decoration:none;color:black;}
#footer >.inner .sub-menu ul a:hover{color:#245575;}
#footer >.inner .contact-info span{display:block;}
#footer >.inner .contact-info .hotline span:nth-child(2){font-weight:bold;font-size:30px;color:#245575;font-family: UTMSwissCondensed;}
#footer >.inner .contact-info .hotline {margin-bottom:10px;}
#footer >.inner .contact-info .register-form input{padding:2px 10px;display:block;border-radius:10px;border:0px solid black;}
#footer >.inner .contact-info .register-form span.email-register-btn{display:block;background:gray;color:white;float:left;padding:1px 15px;border-radius:10px;margin-top:10px;}
#footer >.inner .contact-info .register-form span.email-register-btn:hover{background:#245575;cursor:pointer;}
#footer >.inner .info >.title{color:#245575;font-family: UTMSwissCondensed;font-size: 30px;margin-bottom: 10px;text-align: left;}
#footer >.inner .info span{display:block;text-align:justify;}

/*BOTTOM*/
#bottom {background:#ccc;}
#bottom >.inner{width:1100px;margin:0 auto;color: black;font-size: 12px;padding: 10px 0px;}
#bottom >.inner .tag{float:left;display:block;color: black;background: #e2e2e2;padding: 2px 10px;border-radius: 5px;margin-right:5px;}
#bottom >.inner .tag:hover{background:#eee;}
#bottom >.inner .tag-title{display:block;float:left;padding: 2px 0px;margin-right: 10px;}

/******/
.forum-section{border:1px solid #fe0000;border-radius: 10px;overflow: hidden;margin-bottom: 20px;margin-top: -25px;}
.forum-section >.title{background: #fe0000;}
.forum-section >.title h2{color:white;text-align: left;margin:0px;padding: 15px 0px;font-size: 18px;margin-left: 13px;font-weight:bold;}
.forum-section >.content .title{font-size: 15px;margin:0px;padding:15px;background:#d4d4d4;color:#0065b3;font-weight:bold;/* font-style: italic; */text-transform: uppercase;}
.forum-section >.content .content{padding-top:10px;}
.forum-section .forum-link{/* background:red; */display:block;height:25px;line-height: 25px;padding: 0px 10px;}
.forum-section .forum-link a{color:#0065b3;font-weight:bold;}
.forum-section .date{font-style:italic;}
.forum-section .view{font-style:italic;}
.forum-section .forum-content{position: relative;}
.forum-section .space{position:absolute;height: 100%;width: 1px;background:#fe0000;left: 49%;top: 0px;z-index: 1000;}

/*DETAIL*/
.thumb-wrapper{padding: 0px 20px;}
.flex-direction-nav .flex-prev{background: url("../../../images/gialong/left_slide_btn.png") no-repeat;}
.flex-direction-nav .flex-next{background: url("../../../images/gialong/right_slide_btn.png") no-repeat; }
#main-title{font-size: 20px;}
#main-title.detail{margin:10px 0px;}
.detail-title{border-bottom:2px solid #0065b3;padding:0px;}
.detail-title{}
.detail-title .name{float:left;background:#0065b3;color:white;margin:0px;padding:0px;font-size: 16px;padding:10px;font-weight: normal;font-weight: bold;}
.detail-title .proj{float:left;background:#0065b3;color:white;margin:0px;padding:0px;border-left:1px solid white;font-size: 16px;padding:10px;font-weight: bold;}
.detail-title .proj b{color: yellow;}
#slider-wrapper{/* padding:5px; *//* border-radius:5px; *//* border:1px solid #ccc; *//* margin-top:5px; *//* box-shadow:0px 2px 5px #ccc; *//* padding-bottom:10px; */}
#slider-wrapper >div{width:1100px;margin:0 auto;}
.info-section{display:block;border:1px solid #ccc; margin:10px 0px;padding:10px;border-radius:5px;background:white;}
.info-section.highlight .title{color: red;border-bottom: 1px solid red;}
.relative-item-section{margin-top:30px;}
.info-section .title{display:block;color:#0065b3;border-bottom:1px solid #0065b3;font-weight:bold;padding:5px 0px;padding-bottom:10px;}
.info-section .title.booking{border-bottom:1px solid #ccc;}
.info-section .des{font-size: 14px;padding:10px 0px;line-height:25px;}
.info-section .des ol{margin-left:15px;}
.info-section .des img{max-width:100%;}
.center-img{margin:0 auto;display:block;margin-top:5px;
    margin-bottom:5px;}
.info-section table{padding:0px;margin:0px;font-size:13px;}
.info-section table td{border:0px !important;}
.info-section table tr td b.red{color:red;}
.info-section table tr td b.blue{color: #0065b3;}
.info-section table tr td:nth-child(2){font-weight:bold;}
.info-section table tr td:nth-child(4){font-weight:bold;}
/***SMALL INFO SECTION***/
.small-info-section{display:block;border:1px solid #ccc; margin:10px 0px;padding:10px;border-radius:5px;margin-top: 0px;background:white;}
.small-info-section .title{display:block;border-bottom:1px solid #0065b3;color:#0065b3;font-weight:bold;padding:5px 0px;padding-bottom:10px;}
.small-info-section .des{font-size:13px;padding:10px 0px;line-height:25px;}
.small-info-section .checkbox{background: url("../../../images/gialong/check_box_2.png") no-repeat left center;padding-left:25px;}
.small-info-section .checkbox.highlight{color:red;}
.inner-content .contact-wrapper{border:1px solid #0065b3;margin-top:10px;border-radius:5px;margin-bottom:10px;background-color: white;}
.inner-content .contact-wrapper h2{background:#0065b3;color:white;margin:0px;text-align:center;font-size:18px;padding:10px 0px;}
.inner-content .contact-wrapper span{display:block;padding:3px 10px;margin:0px 5px;}
.inner-content .contact-wrapper span.name{text-align:center;font-size: 26px;padding-left: 21px;}
.inner-content .contact-wrapper span.phone{color:red;font-size: 27px;}
.inner-content .contact-wrapper span.phone i{font-size:15px;}
.inner-content .contact-wrapper span.email{color:#0065b3;/* font-size:15px; */border-bottom:1px solid #ccc;padding-bottom:10px;font-size: 13px;}
.inner-content .contact-wrapper span.info{font-size:15px;text-align:center;padding:10px;}
.inner-content .adv-wrapper .full-width{width:100%;}
/*TAB*/
.tab-content-col .title{
    color: #0065b3;
    font-size: 20px;
    margin: 0px;
    font-weight: bold;
    border-bottom: 2px solid #0065b3;
    padding-bottom: 10px;
}
.tab-content-col .content{text-align:justify;padding:5px 0px;line-height: 23px;}
.tab-content-col .content img{max-width:100%;margin: 0 auto;display: block;}
.tab-content-col .sub-title{
    color: #0065b3;
    font-size: 15px;
    border-bottom: 2px solid #DCDCDC;
    margin: 0px;
    padding: 10px 0px;
    margin-bottom: 10px;
    font-weight: bold;
}
.tab-content-col .sub-content{
    text-align: justify;
    font-size: 14px;
}
/****/
#main-content .list-section .section .item-wrapper{padding:0px;margin-bottom: 10px;}
#main-content .list-section .item-col:nth-child(2n) .item-wrapper{margin-left:5px;}
#main-content .list-section .item-col:nth-child(2n-1) .item-wrapper{margin-right: 5px;}
.inner-content .contact-wrapper span i{color:#ccc;margin-right:10px;}
.list-title{display:block;border-bottom: 1px solid #006fc2;margin-bottom:10px;}
.list-title a{float:left;background:#006fc2;color:white;text-decoration:none;padding:5px 20px;margin-right:1px;font-weight: bold;}
.list-title a:hover{background:#0092ff;}
.info-section >.mobile-content{display: none;}
.content-info {/* background: white; *//* padding: 10px; *//* position:relative; */position: relative;      display: block;border: 3px solid #ccc;      margin: 10px 0px;      padding: 10px;      border-radius: 20px;      margin-top: 0px;      background: white;}
.content-info .m-title{/* display:block; *//* position:absolute; *//* top: -41px; *//* background: rgb(0, 111, 194); */padding:10px;color: white;/* font-weight: bold; *//* width: 100%; *//* left: 0px; */display: block;      /* position: absolute; */      /* top: -41px; */      /* background: rgb(0, 111, 194); */      padding: 10px 0px;      color: white;      font-weight: bold;      /* width: 100%; */      /* left: 0px; */      color: rgb(0, 111, 194);      border-bottom: 1px solid rgb(0, 111, 194);      margin-bottom: 20px;text-transform: uppercase;}
.content-info .title{display:block;margin-bottom: 5px;}
.content-info input[type='text']{
    display:block;
    border:0px;
    background: #f3f3f3;
    padding: 9px;
    margin-bottom: 10px;
    width: 100%;
}
.content-info textarea{
    display:block;
    border:0px;
    background: #f3f3f3;
    padding:5px;
    margin-bottom: 10px;
    height:100px;
    width:100%;
}
#footer .mobile-footer{display: none;}
/******/
#producer-section{display: none;}
#main-content .section .item-wrapper-style-1{
    position:relative;
}
#main-content .section .item-wrapper-style-1 .status{
    display:block;
    position:absolute;
    z-index:2000;
    top: 12px;
    right:10px;
    font-size:11px;
    padding: 1px 10px;
    color:white;
    border-radius:10px;
}
#main-content .section .item-wrapper-style-1 .status.on{background:green;}
#main-content .section .item-wrapper-style-1 .status.off{background:#c00;max-width: 100%;}
#main-content .section .item-wrapper-style-1 .item{
    padding: 10px;
    border: 1px solid #ccc;
    margin: 7px;
    margin-right: 0px;
    margin-bottom: 0px;
}
#main-content .section .item-wrapper-style-1 .item .img-wrapper img{
    width: 100%;
}
#main-content .section .item-wrapper-style-1 .item .title {
    color: #333;
    font-weight: bold;
    display: block;
}
#main-content .section .item-wrapper-style-1 .item .price {
    color: #d0021b;
    font-weight: bold;
    padding: 2px 0px;
}
#main-content .section .item-wrapper-style-1 .item .other-info{font-size:12px;}
#main-content .section .item-wrapper-style-1 .item .other-info span{display: block;padding:3px 0px;color:#666;}
#main-content .section .item-wrapper-style-1 .item .other-info span i{font-style: normal;font-weight: bold;}
.map-wrapper #map {    height: 250px !important;}
.map-wrapper #mobile-map {    height: 250px !important;}
#contact-map{height: 400px !important; }
.map-wrapper-contact{margin-left:6px;}
.scroll-to-top-btn{
    position: fixed;
    right: 50px;
    bottom: -100px;
    z-index: 10;
    display: block;
    width: 38px;
    height: 38px;
    border: 2px solid #245575;
    background-color: #245575;
    filter: alpha(opacity=30);
    opacity: .3;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}
.scroll-to-top-btn.up{
    bottom: 10px;
    display: block;
    filter: alpha(opacity=30);
    opacity:1;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    cursor: pointer;
}
.scroll-to-top-btn i {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    display: block;
}
/******/
@media (max-width: 1100px){
    #top{padding:0px 10px;}
    #top >.inner{width:auto;}
    #bottom{padding:10px;}
    #bottom >.inner{width:auto;}
    #main-content{width:auto;padding:10px;}
    #slider-wrapper > div{width:auto;}
    #banner-section{padding:0px 10px;}
    #banner-section > .inner{width:auto;}
    #footer{padding:10px;}
    #footer >.inner{width:auto;padding:20px;}
    .right-adv{display: none;}
    .left-adv{display: none;}
}
@media (max-width: 1100px) and (min-width: 1000px){
    #menu-list > ul > li > a{
        padding:10px 25px;
    }
}
@media (max-width: 1000px) and (min-width: 868px) {
    #menu-list > ul > li > a{
        padding:10px 20px;
    }
}
@media (max-width: 868px) and (min-width: 830px) {
    #menu-list > ul > li > a{
        padding:10px 15px;
    }
}
@media (max-width: 830px) and (min-width: 800px) {
    #menu-list > ul > li > a{
        padding:10px 15px;
    }
}
@media (max-width: 800px) and (min-width: 768px) {
    #menu-list > ul > li > a{
        padding:10px 13px;
    }
}
@media (max-width: 992px){
    #footer .mobile-footer{display: block;}
    #footer .desktop-footer{display: none;}
}
@media (width: 768px) {
    #menu-list >ul >li:first-child:hover a{border-radius: 0px 0px 0px 0px;color: #0b73b0;}
    #menu-list >ul >li:first-child a.active{border-radius: 0px 0px 0px 0px;color: #0b73b0;}
    #menu-list >ul >li:last-child:hover a{border-radius:0px 0px 0px 0px;}
    #menu-list >ul >li:last-child a.active{border-radius:0px 0px 0px 0px;}
    #producer-section{display: block;  }
}
@media (max-width: 480px){
    #main-content .section >.title h2{float:none;text-align: center;}
    #main-content .section .navigation-bar{position:relative;float: none;padding: 5px 20px;}
    #main-content .section >.title .fast-search{display:block;float:none;/* background: red; */}
    #main-content .section >.title .fast-search select{display: block;padding: 5px 10px;width: 90%;margin:0 auto;margin-bottom: 5px;font-size:13px;color:black;font-family:arial;border-radius: 5px;float: none;}
    #main-content .section >.title .fast-search .search-btn{display:block;padding: 5px 20px;background: url('../../../images/hoangphat/bg_left_title.png') repeat-x 100% 100%;margin-right:5px;border-radius: 2px;color:white;cursor: pointer;float: none;width: 90%;margin: 0 auto;text-align: center;}
    #main-content >.inner >.right-col .list-wrapper .article-item .img-wrapper img{display: block;margin:0 auto;}
    #main-content >.inner >.right-col .list-wrapper .article-item .main-img-wrapper{width:100%;padding:0px;}
    #main-content >.inner >.right-col .list-wrapper .article-item .info-wrapper{width:100%;padding:0px;}
    #main-content .section .item-wrapper-style-1 .item{}
    #main-content .section .item-wrapper-style-1{width: 100%;margin:0px;}
}
@media (max-width: 767px) {
    #main-content >.inner >.right-col .other-articles .news .img-wrapper{padding:0px;}
    #main-content >.inner >.right-col .other-articles .news .info-wrapper{padding:0px;}
    #main-content >.inner >.right-col .other-articles .news .img-wrapper img{margin:0 auto;}
    #main-content >.inner >.right-col .contact-form .left-col-contact{padding:0px; margin:5px 0px;}
    #main-content >.inner >.right-col .contact-form .right-col-contact{padding:0px;margin:5px 0px;}
    .contact-form .info-col{padding:0px;}
}
@media (max-width: 768px) {
    .contact-form .img-col{padding:0px;}
    #menu-list{border-radius: 0px;}
    #menu{border-radius: 0px;}
    #producer-section{display: block;}
    body{padding:10px;}
    #top{display: none;}
    #menu{position: relative;}
    #footer .mobile-footer .col-1{padding:0px;}
    #footer .mobile-footer .col-2{padding:0px;magin:10px 0px;}
    #footer .mobile-footer .col-3{padding:0px;magin:10px 0px;}
    #footer .mobile-footer .col-4{padding:0px;magin:10px 0px;}
    #banner-section{background: none;border-bottom:0px;}
    #banner-section > .inner{padding:0px;}
    #slider-wrapper{display: none;}
    #menu-list >ul >li a{color:black;border-bottom: 0px;}
    #menu-list >ul >li:last-child a{text-align: left;}
    #menu-list >ul >li:last-child  a:hover{border-radius: 0px;color:white;}
    #menu-list >ul >li:first-child  a:hover{border-radius: 0px;color:white;}
    #main-content >.inner >.right-col .tab-wrapper{margin-bottom: 20px;}
    #main-content >.inner >.right-col .tab-wrapper span:not(.clear){float: none;}
    #main-content >.inner >.right-col .tab-wrapper span:not(.clear).active{background: url('../../../images/hoangphat/bg_left_title.png') repeat-x 100% 100%;color:white;}
    #main-content >.inner >.right-col .tab-wrapper span:not(.clear):first-child{border-radius: 0px 0px 0px 0px;}
    #banner-section > .inner .banner {
    }
    #houserules-section-col {
        padding-right: 0px;
    }
    #main-content > .inner > .left-col {
        display: none;
        width: auto;
    }

    #main-content > .inner > .right-col {
        width: auto;
        float: none;
    }

    .right-col {
        padding: 0px;
    }

    #top > .inner {
        width: auto;
    }

    #bottom > .inner {
        width: auto;
    }

    #main-content {
        width: auto;
    }

    #footer > .inner {
        width: auto;
    }

    #menu {
        border-radius: 0px;
    }

    #top {
        position: relative;
    }

    #main-content {
        margin-top: 0px;
    }

    #top .title {
        text-align: center;
    }

    #top .country {
        text-align: center;
    }

    /*MENU*/
    #menu {
    }
    #menu .menu-wrapper .navbar-header{
        background: #2787c0;
    }
    #menu .menu-wrapper .icon-bar{background: #2787c0 !important;}
    #menu .menu-wrapper .navbar-toggle{

        margin-top: 0px;

        border-radius: 0px;

        margin-bottom: 0px;

        margin-right: 0px;

        background: #e2e2e2;

        padding: 10px;

    }
    #menu {
        background:#e2e2e2;
        /* padding-bottom: 4px; */
    }
    #menu .menu-wrapper {
    }

    #menu-list {
        position: relative;
        margin: 0px;
    }

    #menu-list > ul {
        z-index: 1000;
    }

    #menu-list > ul > li > a {
    }
    #menu-list > ul > li:hover a {
        background: #0092ff;
        border-radius: 0px;
        border:0px;
        color:white;
    }
    #menu-list > ul > li > a > i {
    }
    .nav > li > a:focus, .nav > li > a:hover {
    }
    /*************/
    #menu-list
    /*SLIDER*/
     #slide-wrapper {
        margin-top: 10px;
    }

    #slider {
        /* margin-top:10px; *//* border: 5px solid #f3f3f3; */
    }
}
/******/